{
  "outfit_id": "luminous_line_outfit_il_01",
  "outfit_name": "Luminous Line Outfit Il 01",
  "wardrobe": {
    "base": "school_uniform",
    "head": "hairpin",
    "upper_body": "long_sleeves",
    "lower_body": "pleated_skirt",
    "hands": "",
    "feet": "thighhighs",
    "additional": "thigh_strap, earrings, glowing, neon_trim, glowing_lines"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/luminous-line-outfit-il-01.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "luminous line outfit",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Uniform",
    "nsfw": false
  }
}